Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 622899 - couchdb is not a correct Requires
couchdb is not a correct Requires
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-couchdb (Show other bugs)
19
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 14:13 EDT by Jonathan Steffan
Modified: 2013-11-10 02:33 EST (History)
3 users (show)

See Also:
Fixed In Version: python-couchdb-0.9-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:33:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2010-08-10 14:13:51 EDT
Description of problem:
These python bindings do not require couchdb to be installed.
Comment 1 Matt Copperwaite 2012-02-09 09:13:35 EST
I would like to re-iterate the importance of this bug. There is no reason to need CouchDB when installing the Python bindings.
Comment 2 Fedora End Of Life 2013-04-03 14:41:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Jonathan Steffan 2013-10-01 00:05:16 EDT
Jef,

Do you mind if I make the needed changes for this bug?
Comment 4 Fedora Update System 2013-10-17 12:38:00 EDT
python-couchdb-0.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-couchdb-0.9-1.fc20
Comment 5 Fedora Update System 2013-10-17 16:32:01 EDT
Package python-couchdb-0.9-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-couchdb-0.9-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19201/python-couchdb-0.9-1.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-11-10 02:33:37 EST
python-couchdb-0.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.